### Method

# Foundry TextSettings set_override_indent_width

#### Declaration [src]

    void
    foundry_text_settings_set_override_indent_width (
      FoundryTextSettings* self,
      gboolean override_indent_width
    )

#### Description

No description available.

Sets property | `Foundry.TextSettings:override-indent-width`

#### Parameters

`override_indent_width`

  Type: `gboolean`

  No description available.